/* ************ */
/* Graphics Box */
/* ************ */
.graphics-box { 
	gap: 96px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}

.graphics-box-cell {
	align-items: center;
	display: flex; flex-direction: column;
}
.graphics-box-cell__title { font-size: 38px; }

.graphics-box-cell__text { font-size: 18px; }

.graphics-box img { width: 50vw; height: auto; }


/* FAQ */


.section-faq--kitchen-install {
	margin: 80px 0 0 32px;
}


@media (min-width: 764px ) {
	
	/* Graphics Box */
	.graphics-box { flex-direction: row; gap: 0; }  
	
	.graphics-box-cell { width: 16vw; }
	
	.graphics-box-cell__title { font-size: 32px; }
	
	.graphics-box-cell__text { font-size: 16px; }
	
	.graphics-box img { width: 12vw; }
	
	
	
	
	
	/* Arch Section */
	.container-arch {
		display: grid;
		grid: 100% / 70% 30%;

		margin-left: 64px;

		position: relative;
		overflow: hidden;

		/* width: 100%; */
		height: 564px;
	}

	.container-arch__right {
		font-size: 108px;
		padding: 56px 0 0 16px;
		background:#362c25;
	}
	

	.container-arch__main-img {
		width: 100%; height: 80%;
	}
	
	.container-arch__text { display: inline-block; width: 75%; }
	
	.container-arch__arch {
		width: 260px;
		height: 100%;
		margin-bottom: 12px;

		top: 25%;
		right: 12%;
		position: absolute;

		border: 5px solid black;
		border-radius: 150px 150px 0 0;
		background-size: cover;
		background-position: center;
		background-image: url('https://www.ankococinas.com/wp-content/uploads/portrait-kitchen.png');
	}

}

@media (min-width: 1500px ) {
	.graphics-box-cell__text { font-size: 18px; }
}


@media (min-width: 1800px ) {
	.graphics-box-cell__title { font-size: 40px; }
	.graphics-box-cell__text { font-size: 24px; }
}